## bml 0.5.0

=== debian/changelog ===
bml (0.5.0-2) unstable; urgency=low

  * debian/rules:
    + Fix x86 special casing.
  * debian/patches/02_am-maintainer-mode.patch,
    debian/patches/03_bml-dir.patch,
    debian/patches/99_autoreconf.patch,
    debian/libbml0.install:
    + Install dynamically loaded library into $(pkglibdir)
      to keep /usr/lib clean.
  * debian/rules,
    debian/source/format:
    + Switch to 3.0 (quilt) source format.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 10 Apr 2010 16:33:26 +0200

bml (0.5.0-1) unstable; urgency=low

  * Initial upload to Debian (Closes: #507343).
  * The package is based on Ubuntu package by A. Walton from
    https://launchpad.net/~awalton/+archive/ppa

 -- Sebastian Dröge <slomo@debian.org>  Mon, 29 Mar 2010 09:40:29 +0200

bml (0.5.0-0ppa4) karmic; urgency=low

  * Attempt #1 at fixing dllloader issue which makes bml FTBFS
    on amd64.

 -- A. Walton <awalton@gnome.org>  Sun, 06 Sep 2009 17:35:01 -0400

bml (0.5.0-0ppa3) karmic; urgency=low

  * Patch dllloader/wine/win32.c to build under Ubuntu
    (Currently errors on duplicated vsscanf symbol). 

 -- A. Walton <awalton@gnome.org>  Sun, 06 Sep 2009 15:14:14 -0400

bml (0.5.0-0ppa2) karmic; urgency=low

  * Official upstream release (0.5.0)

 -- A. Walton <awalton@gnome.org>  Sun, 06 Sep 2009 14:57:18 -0400

bml (0.5.0-0ppa1) karmic; urgency=low

  * New upstream release (0.5.0)
  * Updated standards version to 3.8.2.
  * Updated Architecture to 'any'. bml will build against any arch, but will 
    only load dlls on x86-32.

 -- A. Walton <awalton@gnome.org>  Sat, 01 Aug 2009 16:08:22 -0400

bml (0.4.0-0ppa1) karmic; urgency=low

  * Initial version (Closes: #507343).
  TODO: debian/copyright and missing copyright/license information in some files

 -- Sebastian Dröge <slomo@debian.org>  Mon, 01 Dec 2008 08:08:22 +0100

## bml 0.6.0

=== debian/changelog ===
bml (0.6.0-1) unstable; urgency=low

  * New upstream release:
    + debian/patches/02_am-maintainer-mode.patch,
      debian/patches/03_bml-dir.patch,
      debian/patches/99_autoreconf.patch:
      - Dropped, merged upstream and not necessary anymore.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 23 Dec 2011 11:31:12 +0100

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/utils.mk

common-binary-post-install-arch:: list-missing

install/libbml0::
ifeq ($(DEB_HOST_ARCH_CPU), i386)
	dh_install -p$(cdbs_curpkg) debian/tmp/usr/lib/win32/BuzzMachineLoader.dll usr/lib/win32
endif

## bml 0.9.0

=== DESCRIPTION ===
Package: bml
Type: Package
Title: Bayesian Multiple-Membership Multilevel Models with
        Parameterizable Weight Functions
Version: 0.9.0
Description: Implements Bayesian multiple-membership multilevel models with parameterizable weight functions via 'JAGS' to model how lower-level units jointly shape higher-level outcomes (micro-macro link) across a range of outcome types (e.g., linear, logit, and survival models). Supports estimation and comparison of alternative aggregation mechanisms, allows weight matrices to be endogenized through parameters and covariates, and accommodates complex dependence structures that extend beyond traditional multilevel frameworks. For details, see Rosche (2026) "A Multilevel Model for Coalition Governments. Uncovering Party-Level Dependencies Within and Between Governments" <doi:10.31235/osf.io/4bafr_v2>.
License: GPL-3
Encoding: UTF-8
LazyData: true
Depends: R (>= 4.1.0)
Imports: dplyr, readr, tidyr, stringr, R2jags, ggplot2, ggmcmc, coda,
        patchwork, tibble, purrr, rlang
URL: https://benrosche.github.io/bml/
BugReports: https://github.com/benrosche/bml/issues
RoxygenNote: 7.3.3
Authors@R: person("Benjamin", "Rosche", role=c("aut", "cre"),
    email="benrosche@nyu.edu", comment=c(ORCID="0000-0001-5196-625X"))
Suggests: rmarkdown, knitr, testthat (>= 3.0.0), rjags
VignetteBuilder: knitr
Config/testthat/edition: 3
NeedsCompilation: no
Packaged: 2026-02-17 06:12:47 UTC; fr2488
Author: Benjamin Rosche [aut, cre] (ORCID:
    <https://orcid.org/0000-0001-5196-625X>)
Maintainer: Benjamin Rosche <benrosche@nyu.edu>
Repository: CRAN
Date/Publication: 2026-02-20 08:00:02 UTC

## bml 0.6.1

=== debian/changelog ===
bml (0.6.1-1ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf instead of autotools-dev to also fix FTBFS on ppc64el by
    getting new libtool macros (still updates config.{sub,guess}).
  * Disable -Werror in configure.ac to fix FTBFS while autoreconfing.

 -- Logan Rosen <logan@ubuntu.com>  Thu, 26 Dec 2013 23:12:15 -0500

bml (0.6.1-1) unstable; urgency=low

  * New upstream bugfix release:
    + Adds missing file to the tarball (Closes: #654432).

 -- Sebastian Dröge <slomo@debian.org>  Wed, 04 Jan 2012 21:13:21 +0100

=== debian/control ===
Source: bml
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
Uploaders: Sebastian Dröge <slomo@debian.org>
Build-Depends: cdbs (>= 0.4.20),
               debhelper (>= 7),
               dh-autoreconf
Standards-Version: 3.8.4
Homepage: http://www.buzztard.org

Package: libbml0
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: BuzzMachine loader - shared library
 libbml is a library that loads buzz machines created by the windows music
 composer Buzz.
 .
 This package contains the shared libraries necessary to run programs
 using libbml.

Package: libbml-dev
Architecture: any
Section: libdevel
Depends: libbml0 (= ${binary:Version}),
         ${misc:Depends}
Description: BuzzMachine loader - development files
 libbml is a library that loads buzz machines created by the windows music
 composer Buzz.
 .
 This package contains the header files, static libraries
 and symbolic links that developers using libbml will need.

=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/autotools.mk
 include /usr/share/cdbs/1/rules/utils.mk
+include /usr/share/cdbs/1/rules/autoreconf.mk
 
 common-binary-post-install-arch:: list-missing

=== debian/watch ===
version=3
http://sf.net/buzztard/bml-(.*)\.tar\.gz debian uupdate
